@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 車両制限令違反に係る違反点数通知制度のお知らせ
/
==========================================================/*/
#td-spc-nsys{


}


h1 .s-txt{
	display:block;
	overflow:hidden;
	font-size:0.5em;
	line-height:155%;
}


#sec02 dl > dd,
#sec03 dl > dd{
	padding-left:2em;
}

#sec02 dl > dd > p,
#sec03 dl > dd > p{
	margin-top:0;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
